package java.game.cars;

import java.util.*;
import java.util.resource.*;
import java.game.parts.bodypart.*;


public class F_spoiler3 extends Splitter
{
	public F_spoiler3( int id )
	{
		super( id );
		carCategory = PACKAGE;
		name = "Custom Escort MK2 front spoiler";
		description = "";
		brand_new_prestige_value = 53.11;

		value = tHUF2USD(65.000);
	}
}
